## GstCodecCCInserter

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstCodecCCInserter

Since : 1.26

### Properties

#### caption-meta-order

    “caption-meta-order” Codec-ccinsert-meta-order *

Order of caption metas attached on buffers. In case of "display" order, inserter will reorder captions to decoding order

Flags : Read / Write

Default value : decode (0)

#### remove-caption-meta

    “remove-caption-meta” gboolean

Remove caption meta from outgoing video buffers

Flags : Read / Write

Default value : false

### Named constants

#### Codec-ccinsert-meta-order

##### Members

`decode` (0) – Decode
`display` (1) – Display

Since : 1.26

The results of the search are